@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow&subset=latin,latin-ext,cyrillic);

body {
	margin: 0px;
	background:url(zemin.jpg) repeat-x top center #010115;
}
.telefon{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:26px;
	color:#000000;
	text-decoration:none;
}
.link{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:18px;
	color:#414141;
	text-decoration:none;
	padding: 18px 30px;
}
.link_b{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:32px;
	color:#FFFFFF;
	text-decoration:none;
}
.link:hover{
	color:#FFFFFF;
	background:#1B2B45;
}
.yazi{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:16px;
	line-height:20px;
	text-decoration:none;
	color:#FFFFFF;
}
.copy{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:14px;
	color:#FFFFFF;
}
.yazilar{
	height:0px;
	width:0px;
	overflow:hidden;
}